body,#header,#footer { background-color: white;}
#footer { border-color: #EDEDED; background-repeat:repeat-x; border-width:3px;}
#header { background-repeat:repeat-x; background-image:url(../images/MHeaderbg.png);border:none;  background-size:1px 83px;}
#header img { width:125px; height:83px;}
input#NextButton {
	background-color: #E4002B !important; /* Should be same color as Desktop button */
	color:#ffffff !important;
	border: none !important; 
    /* Don't touch anything the below */
	font-weight:bold !important;
    font-size:1.4em !important;
	height:46px !important;
	width:100% !important;
    border-radius:0px !important;
    -webkit-appearance: none !important; 
}
div#Buttonholder { margin: 0px 15px 0px 15px !important; } 

.InputRowEven { background-color: #F3F3F3; }

/* **** Footer **** */
#footerPP, #footerPP a, #footerSR, #footerSR a { color: black; }
#footerCR, #PwBY{ color: black !important; }

/* **** Pick Language **** */
ul.languageOption {text-align:left !important;padding-left:0;}
ul.languageOption li { display:inline; padding:0; margin:0 1em 0 0;}

/* **** Finish Page **** */
div#finishConnect {margin-top: 3em; border-top: solid thin black;}
div#finishContainer hr {background-color: Transparent; border-width: 0; height: 0; margin: 0; padding: 0;}
div#connectContent {margin:1em;}
div#connectContent div ul {margin:0 !important;list-style:none;padding:0;}
div#connectContent div ul li {padding:.2em;}
.ConnectOn p.connectHeader, .ConnectOn p.FinishHeader {font-weight:bolder;}

/* Mobile Receipt */
body.Receipt_2_AUS div#content { background-image:url('../images/AUS/ReceiptMobile_AUS.gif'); }
body.Receipt_2_BES div#content { background-image:url('../images/BES/ReceiptMobile_BES.gif'); }
body.Receipt_1_CAN div#content { background-image:url('../images/CAN/ReceiptMobile_CAN.gif'); }

body.Receipt_3_CZE div#content { background-image:url('../images/CZE/ReceiptMobile_CZE.gif'); }
body.Receipt_2_EST div#content {background-image: url('../images/EST/ReceiptMobile_EST.gif');}
body.Receipt_1_FRA div#content { background-image:url('../images/FRA/ReceiptMobile_FRA.gif'); }
body.Receipt_2_HUN div#content { background-image:url('../images/HUN/ReceiptMobile_HUN.gif'); }
body.Receipt_3_IND div#content { background-image:url('../images/IND/ReceiptMobile_IND.gif'); }
body.Receipt_3_POL div#content { background-image:url('../images/POL/ReceiptMobile_POL.gif'); }
body.Receipt_2_SGP div#content { background-image:url('../images/SGP/ReceiptMobile_SGP.gif'); }

body.MobileEntryImage .IndexText00 { padding:.5em 2.4em; background-repeat:no-repeat; background-position: left center;margin-bottom: 0;  }
body.MobileEntryImage .ItemOne { background-image:url('../../../Common/images/1.png');} 
body.MobileEntryImage .ItemTwo { background-image:url('../../../Common/images/2.png');} 
body.MobileEntryImage .ItemThree { background-image:url('../../../Common/images/3.png');} 
body.MobileEntryImage .ItemFour { background-image:url('../../../Common/images/4.png');} 
body.MobileEntryImage .IndexText01 { background-image:none;}

body.MobileEntryImageRtl .IndexText00 { background-position: right center; }


/* **** IndexPage Flag Image **** */
div#Index_FlagImageABW {background-image:url('../images/Flags/Flag_ABW.gif'); height: 119px; background-repeat: no-repeat;}
div#Index_FlagImageAGO {background-image:url('../images/Flags/Flag_AGO.gif'); height: 109px; background-repeat: no-repeat;}
div#Index_FlagImageALB {background-image:url('../images/Flags/Flag_ALB.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageARE {background-image:url('../images/Flags/Flag_ARE.gif'); height: 103px; background-repeat: no-repeat;}
div#Index_FlagImageARG {background-image:url('../images/Flags/Flag_ARG.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageARM {background-image:url('../images/Flags/Flag_ARM.gif'); height: 106px; background-repeat: no-repeat;}
div#Index_FlagImageATG {background-image:url('../images/Flags/Flag_ATG.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageAUS {background-image:url('../images/Flags/Flag_AUS.gif'); height: 106px; background-repeat: no-repeat;}
div#Index_FlagImageAUT {background-image:url('../images/Flags/Flag_AUT.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageAZE {background-image:url('../images/Flags/Flag_AZE.gif'); height: 106px; background-repeat: no-repeat;}
div#Index_FlagImageBEL {background-image:url('../images/Flags/Flag_BEL.gif'); height: 74px; background-repeat: no-repeat;}
div#Index_FlagImageBES {background-image:url('../images/Flags/Flag_BES.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageBGD {background-image:url('../images/Flags/Flag_BGD.gif'); height: 116px; background-repeat: no-repeat;}
div#Index_FlagImageBGR {background-image:url('../images/Flags/Flag_BGR.gif'); height: 116px; background-repeat: no-repeat;}
div#Index_FlagImageBHR {background-image:url('../images/Flags/Flag_BHR.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageBHS {background-image:url('../images/Flags/Flag_BHS.gif'); height: 106px; background-repeat: no-repeat;}
div#Index_FlagImageBLR {background-image:url('../images/Flags/Flag_BLR.gif'); height: 106px; background-repeat: no-repeat;}
div#Index_FlagImageBMU {background-image:url('../images/Flags/Flag_BMU.gif'); height: 106px; background-repeat: no-repeat;}
div#Index_FlagImageBOL {background-image:url('../images/Flags/Flag_BOL.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageBRA {background-image:url('../images/Flags/Flag_BRA.gif'); height: 136px; background-repeat: no-repeat;}
div#Index_FlagImageBRB {background-image:url('../images/Flags/Flag_BRB.gif'); height: 116px; background-repeat: no-repeat;}
div#Index_FlagImageBRN {background-image:url('../images/Flags/Flag_BRN.gif'); height: 100px; background-repeat: no-repeat;}
div#Index_FlagImageBWA {background-image:url('../images/Flags/Flag_BWA.gif'); height: 103px; background-repeat: no-repeat;}
div#Index_FlagImageCAN {background-image:url('../images/Flags/Flag_CAN.gif'); height: 104px; background-repeat: no-repeat;}
div#Index_FlagImageCHE {background-image:url('../images/Flags/Flag_CHE.gif'); height: 151px; background-repeat: no-repeat;}
div#Index_FlagImageCHL {background-image:url('../images/Flags/Flag_CHL.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageCIV {background-image:url('../images/Flags/Flag_CIV.gif'); height: 150px; background-repeat: no-repeat;}
div#Index_FlagImageCOL {background-image:url('../images/Flags/Flag_COL.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageCRI {background-image:url('../images/Flags/Flag_CRI.gif'); height: 116px; background-repeat: no-repeat;}
div#Index_FlagImageCUW {background-image:url('../images/Flags/Flag_CUW.gif'); height: 116px; background-repeat: no-repeat;}
div#Index_FlagImageCYM {background-image:url('../images/Flags/Flag_CYM.gif'); height: 106px; background-repeat: no-repeat;}
div#Index_FlagImageCYP {background-image:url('../images/Flags/Flag_CYP.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageCZE {background-image:url('../images/Flags/Flag_CZE.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageDEU {background-image:url('../images/Flags/Flag_DEU.gif'); height: 116px; background-repeat: no-repeat;}
div#Index_FlagImageDMA {background-image:url('../images/Flags/Flag_DMA.gif'); height: 100px; background-repeat: no-repeat;}
div#Index_FlagImageDOM {background-image:url('../images/Flags/Flag_DOM.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageECU {background-image:url('../images/Flags/Flag_ECU.gif'); height: 120px; background-repeat: no-repeat;}
div#Index_FlagImageEGY {background-image:url('../images/Flags/Flag_EGY.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageESP {background-image:url('../images/Flags/Flag_ESP.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageEST {background-image:url('../images/Flags/Flag_EST.gif'); height: 74px; background-repeat: no-repeat;}
div#Index_FlagImageFRA {background-image:url('../images/Flags/Flag_FRA.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageGAB {background-image:url('../images/Flags/Flag_GAB.png'); height: 74px; background-repeat: no-repeat;}
div#Index_FlagImageGBR {background-image:url('../images/Flags/Flag_GBR.gif'); height: 100px; background-repeat: no-repeat;}
div#Index_FlagImageGEO {background-image:url('../images/Flags/Flag_GEO.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageGLP {background-image:url('../images/Flags/Flag_GLP.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageGRC {background-image:url('../images/Flags/Flag_GRC.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageGRD {background-image:url('../images/Flags/Flag_GRD.gif'); height: 116px; background-repeat: no-repeat;}
div#Index_FlagImageGHA {background-image:url('../images/Flags/Flag_GHA.gif'); height: 101px; background-repeat: no-repeat;}
div#Index_FlagImageGTM {background-image:url('../images/Flags/Flag_GTM.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageGUM {background-image:url('../images/Flags/Flag_GUM.gif'); height: 100px; background-repeat: no-repeat;}
div#Index_FlagImageGUF {background-image:url('../images/Flags/Flag_GUF.gif'); height: 99px; background-repeat: no-repeat;}
div#Index_FlagImageGUY {background-image:url('../images/Flags/Flag_GUY.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageHKG {background-image:url('../images/Flags/Flag_HKG.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageHND {background-image:url('../images/Flags/Flag_HND.gif'); height: 100px; background-repeat: no-repeat;}
div#Index_FlagImageHRV {background-image:url('../images/Flags/Flag_HRV.gif'); height: 100px; background-repeat: no-repeat;}
div#Index_FlagImageHUN {background-image:url('../images/Flags/Flag_HUN.gif'); height: 100px; background-repeat: no-repeat;}
div#Index_FlagImageIDN {background-image:url('../images/Flags/Flag_IDN.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageIND {background-image:url('../images/Flags/Flag_IND.gif'); height: 126px; background-repeat: no-repeat;}
/*div#Index_FlagImageIRL {background-image:url('../images/Flags/Flag_IRL.gif'); height: 100px; background-repeat: no-repeat;}*/
div#Index_FlagImageIRQ {background-image:url('../images/Flags/Flag_IRQ.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageISL {background-image:url('../images/Flags/Flag_ISL.gif'); height: 130px; background-repeat: no-repeat;}
div#Index_FlagImageISR {background-image:url('../images/Flags/Flag_ISR.gif'); height: 148px; background-repeat: no-repeat;}
div#Index_FlagImageITA {background-image:url('../images/Flags/Flag_ITA.gif'); height: 120px; background-repeat: no-repeat;}
div#Index_FlagImageJAM {background-image:url('../images/Flags/Flag_JAM.gif'); height: 100px; background-repeat: no-repeat;}
div#Index_FlagImageJOR {background-image:url('../images/Flags/Flag_JOR.gif'); height: 100px; background-repeat: no-repeat;}
div#Index_FlagImageJPN {background-image:url('../images/Flags/Flag_JPN.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageKAZ {background-image:url('../images/Flags/Flag_KAZ.gif'); height: 100px; background-repeat: no-repeat;}
div#Index_FlagImageKEN {background-image:url('../images/Flags/Flag_KEN.gif'); height: 103px; background-repeat: no-repeat;}
div#Index_FlagImageKGZ {background-image:url('../images/Flags/Flag_KGZ.gif'); height: 90px; background-repeat: no-repeat;}
div#Index_FlagImageKHM {background-image:url('../images/Flags/Flag_KHM.gif'); height: 116px; background-repeat: no-repeat;}
div#Index_FlagImageKNA {background-image:url('../images/Flags/Flag_KNA.gif'); height: 120px; background-repeat: no-repeat;}
div#Index_FlagImageKOR {background-image:url('../images/Flags/Flag_KOR.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageKWT {background-image:url('../images/Flags/Flag_KWT.gif'); height: 106px; background-repeat: no-repeat;}
div#Index_FlagImageLBN {background-image:url('../images/Flags/Flag_LBN.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageLCA {background-image:url('../images/Flags/Flag_LCA.gif'); height: 100px; background-repeat: no-repeat;}
div#Index_FlagImageLKA {background-image:url('../images/Flags/Flag_LKA.gif'); height: 100px; background-repeat: no-repeat;}
div#Index_FlagImageLSO {background-image:url('../images/Flags/Flag_LSO.gif'); height: 105px; background-repeat: no-repeat;}
div#Index_FlagImageLTU {background-image:url('../images/Flags/Flag_LTU.gif'); height: 116px; background-repeat: no-repeat;}
div#Index_FlagImageLVA {background-image:url('../images/Flags/Flag_LVA.gif'); height: 106px; background-repeat: no-repeat;}
div#Index_FlagImageMAC {background-image:url('../images/Flags/Flag_MAC.gif'); height: 74px; background-repeat: no-repeat;}
div#Index_FlagImageMAR {background-image:url('../images/Flags/Flag_MAR.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageMDA {background-image:url('../images/Flags/Flag_MDA.gif'); height: 100px; background-repeat: no-repeat;}
div#Index_FlagImageMDG {background-image:url('../images/Flags/Flag_MDG.gif'); height: 101px; background-repeat: no-repeat;}
div#Index_FlagImageMDV {background-image:url('../images/Flags/Flag_MDV.gif'); height: 99px; background-repeat: no-repeat;}
div#Index_FlagImageMEX {background-image:url('../images/Flags/Flag_MEX.gif'); height: 106px; background-repeat: no-repeat;}
div#Index_FlagImageMKD {background-image:url('../images/Flags/Flag_MKD.gif'); height: 99px; background-repeat: no-repeat;}
div#Index_FlagImageMLT {background-image:url('../images/Flags/Flag_MLT.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageMMR {background-image:url('../images/Flags/Flag_MMR.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageMNG {background-image:url('../images/Flags/Flag_MNG.gif'); height: 100px; background-repeat: no-repeat;}
div#Index_FlagImageMNP {background-image:url('../images/Flags/Flag_MNP.gif'); height: 75px; background-repeat: no-repeat;}
div#Index_FlagImageMOZ {background-image:url('../images/Flags/Flag_MOZ.gif'); height: 108px; background-repeat: no-repeat;}
div#Index_FlagImageMTQ {background-image:url('../images/Flags/Flag_MTQ.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageMUS {background-image:url('../images/Flags/Flag_MUS.gif'); height: 104px; background-repeat: no-repeat;}
div#Index_FlagImageMWI {background-image:url('../images/Flags/Flag_MWI.gif'); height: 107px; background-repeat: no-repeat;}
div#Index_FlagImageMYS {background-image:url('../images/Flags/Flag_MYS.gif'); height: 100px; background-repeat: no-repeat;}
div#Index_FlagImageNAM {background-image:url('../images/Flags/Flag_NAM.gif'); height: 108px; background-repeat: no-repeat;}
div#Index_FlagImageNGA {background-image:url('../images/Flags/Flag_NGA.gif'); height: 104px; background-repeat: no-repeat;}
div#Index_FlagImageNLD {background-image:url('../images/Flags/Flag_NLD.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageNPL {background-image:url('../images/Flags/Flag_NPL.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageNZL {background-image:url('../images/Flags/Flag_NZL.gif'); height: 100px; background-repeat: no-repeat;}
div#Index_FlagImageOMN {background-image:url('../images/Flags/Flag_OMN.gif'); height: 106px; background-repeat: no-repeat;}
div#Index_FlagImagePAK {background-image:url('../images/Flags/Flag_PAK.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImagePAN {background-image:url('../images/Flags/Flag_PAN.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImagePER {background-image:url('../images/Flags/Flag_PER.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImagePHL {background-image:url('../images/Flags/Flag_PHL.gif'); height: 100px; background-repeat: no-repeat;}
div#Index_FlagImagePOL {background-image:url('../images/Flags/Flag_POL.gif'); height: 116px; background-repeat: no-repeat;}
div#Index_FlagImagePRI {background-image:url('../images/Flags/Flag_PRI.gif'); height: 100px; background-repeat: no-repeat;}
div#Index_FlagImagePRT {background-image:url('../images/Flags/Flag_PRT.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImagePRY {background-image:url('../images/Flags/Flag_PRY.gif'); height: 106px; background-repeat: no-repeat;}
div#Index_FlagImagePSE {background-image:url('../images/Flags/Flag_PSE.gif'); height: 100px; background-repeat: no-repeat;}
div#Index_FlagImageQAT {background-image:url('../images/Flags/Flag_QAT.gif'); height: 100px; background-repeat: no-repeat;}
div#Index_FlagImageRKS {background-image:url('../images/Flags/Flag_RKS.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageROU {background-image:url('../images/Flags/Flag_ROU.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageRUS {background-image:url('../images/Flags/Flag_RUS.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageRUS {background-image:url('../images/Flags/Flag_RUS.gif'); height: 87px; background-repeat: no-repeat;}
div#Index_FlagImageSAU {background-image:url('../images/Flags/Flag_SAU.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageSDN {background-image:url('../images/Flags/Flag_SDN.gif'); height: 75px; background-repeat: no-repeat;}
div#Index_FlagImageSEN {background-image:url('../images/Flags/Flag_SEN.gif'); height: 99px; background-repeat: no-repeat;}
div#Index_FlagImageSGP {background-image:url('../images/Flags/Flag_SGP.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageSLV {background-image:url('../images/Flags/Flag_SLV.gif'); height: 116px; background-repeat: no-repeat;}
div#Index_FlagImageSRB {background-image:url('../images/Flags/Flag_SRB.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageSUR {background-image:url('../images/Flags/Flag_SUR.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageSVK {background-image:url('../images/Flags/Flag_SVK.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageSVN {background-image:url('../images/Flags/Flag_SVN.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageSWE {background-image:url('../images/Flags/Flag_SWE.gif'); height: 116px; background-repeat: no-repeat;}
div#Index_FlagImageSWZ {background-image:url('../images/Flags/Flag_SWZ.gif'); height: 100px; background-repeat: no-repeat;}
div#Index_FlagImageSXM {background-image:url('../images/Flags/Flag_SXM.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageTHA {background-image:url('../images/Flags/Flag_THA.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageTTO {background-image:url('../images/Flags/Flag_TTO.gif'); height: 116px; background-repeat: no-repeat;}
div#Index_FlagImageTUN {background-image:url('../images/Flags/Flag_TUN.gif'); height: 124px; background-repeat: no-repeat;}
div#Index_FlagImageTUR {background-image:url('../images/Flags/Flag_TUR.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageTWN {background-image:url('../images/Flags/Flag_TWN.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageTZA {background-image:url('../images/Flags/Flag_TZA.gif'); height: 106px; background-repeat: no-repeat;}
div#Index_FlagImageUGA {background-image:url('../images/Flags/Flag_UGA.gif'); height: 104px; background-repeat: no-repeat;}
div#Index_FlagImageUKR {background-image:url('../images/Flags/Flag_UKR.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageUZB {background-image:url('../images/Flags/Flag_UZB.gif'); height: 75px; background-repeat: no-repeat;}
div#Index_FlagImageVCT {background-image:url('../images/Flags/Flag_VCT.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageVEN {background-image:url('../images/Flags/Flag_VEN.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageVIR {background-image:url('../images/Flags/Flag_VIR.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageVNM {background-image:url('../images/Flags/Flag_VNM.gif'); height: 126px; background-repeat: no-repeat;}
div#Index_FlagImageXQC {background-image:url('../images/Flags/Flag_CAN.gif'); height: 100px; background-repeat: no-repeat;}
div#Index_FlagImageZAF {background-image:url('../images/Flags/Flag_ZAF.gif'); height: 104px; background-repeat: no-repeat;}
div#Index_FlagImageZMB {background-image:url('../images/Flags/Flag_ZMB.gif'); height: 100px; background-repeat: no-repeat;}
div#Index_FlagImageZWE {background-image:url('../images/Flags/Flag_ZWE.gif'); height: 106px; background-repeat: no-repeat;}

/* Cookie PopUp */
#toast-container > .toast {
    background-image: none !important;

}
#toast-container > div {
    opacity: 1;
    margin-bottom: 12px !important;
    padding-left: 15px !important;
}
        
.toast-message {text-align:left;}
.toast-message a {text-decoration:underline;}
body.rightToLeft .toast-message {text-align:right;}
body.he .toast-message {text-align:left;}

.toast-info {background-color: #404040;}
.toast-close-button:hover {color: lightgray; }

/*OnePage*/
/*OnePage  (SSS_Y = ShortSurveyStatue = Y ** SSS_Y_RTL_Y = ShortSurtveyStatus = Y, RTLStatus = Y) */

/* Below Controls the centering of the text for one-page surveys 
    NOTE: The GlobalDesktop.css has !important when a language is rightToLeft, so I had to override it by throwing the project-level class to .SurveyHolder, div.radioButtons, #ContentPage, .cataOption.
          !important is supposed to be for the project-level only so it overwites the global, but for some reason it's in the global styles. - tperez 2019-09-19
*/
body.SSS_Y, body.SSS_Y_RTL_Y .SurveyHolder, body.SSS_Y_RTL_Y div.radioButtons, body.SSS_Y_RTL_Y #ContentPage, body.SSS_Y_RTL_Y .cataOption {text-align: center !important;}
body.SSS_Y #footer {text-align:left;}
body.SSS_Y .wse-tile-list .cataList, body.SSS_Y .wse-rb-tile-list .rbList {width: 40em;}

/* Needed to overwrite GlobalMobile.css so the text in the tile container is centered. */
body.SSS_Y_RTL_Y .rbloption label {margin-right: 0;}


body.SSS_Y .custom-radio-scale-image {width: 72px; height: 72px; margin: 0 10px 0 10px;}
body.SSS_Y .wse-rb-tile, body.SSS_Y .wse-tile {border-style:solid; border-color:#e1e1e1; border-width:2px; text-align:center;}
body.SSS_Y .custom-radio-scale-text { text-transform:none !important; font-weight:bold; max-width: 60px; padding: 0 15px 0 15px;}

/* Font Awesome Star Color (R000107) */
/*.custom-radio-scale-text-for-fill {max-width: 65px;}*/
/* before selected */
.fa-custom-radio-scale-off::before {color: #d8d8d8; padding: 4px 11px !important; font-size:32px; }
/* after selected */
.fa-custom-radio-scale-on::before {color: #e4002b; padding: 4px 11px !important; font-size:32px; }

.wse-rb-tile, .wse-tile {  
    border-style:solid; 
    border-color:#E1E1E1; 
    border-width:2px;     
    height: 3.75em;
    width:17em;
}
.wse-rb-tile label, .wse-tile label {
    height: 3.2em;
    margin-top:.5em;
}
.wse-tile-image-container, .wse-rb-tile-image-container {
    font-size: 0;
}
.wse-tile-list .cataList {
    text-align:center;
}


/* Normal font awesome squares */
div#FNSR000096, div#FNSR000097, div#FNSR000098, div#FNSR000099, div#FNSR000100, div#FNSR000101 .wse-rb-tile
{
    width:7.5em !important;
    height: 8em !important;
}
div#FNSR000096 .wse-tile-image-container, div#FNSR000097 .wse-tile-image-container, div#FNSR000098 .wse-tile-image-container, div#FNSR000099 .wse-tile-image-container, div#FNSR000100 .wse-tile-image-container, div#FNSR000101 .wse-rb-tile-image-container
{
    font-size:2.5em !important;
}
div#FNSR000101 .wse-rb-tile label {
    margin-top: 0 !important;
}


/* This is needed for the cookie pop-up for languages such as my so the user can close the pop-up */
.toast-message {
    text-align: left;
    overflow-y: scroll;
    height: 400px;
}
